package types

//const (
//	user_b_lock   = 0 //用户在bty一侧发起lock
//	user_b_unlock = 0 //用户在bty一侧发起
//	user_b_lock   = 0 //用户在bty一侧发起
//	user_b_lock   = 0 //用户在bty一侧发起
//	user_b_lock   = 0 //用户在bty一侧发起
//	user_b_lock   = 0 //用户在bty一侧发起
//
//)

const (
	Version = "1.0.0"
)

func Symbol(defaultValue string) string {
	if defaultValue == "" {
		defaultValue = "BTY"
	}
	return defaultValue
}
